FAQ
Hello

RedHat Linux 7.2 comes with PostgreSQL 7.0.3 preinstalled. When I tried
to upgrade to 7.2 from the rpms available at Postgres site, I get
dependency files missing errors and I can't proceed. There are many
files missing hence I am not listing here.
Since I saw RedHat Linux 7.2 as tested platform for PostgreSQL 7.2 at
http://developer.postgresql.org/docs/postgres/supported-platforms.html
can you please tell me how do I overcome this problem or where do I get
the missing files from?
Your help will be greatly appreciated.
Thank you.
Regards,

- Vijay Phadke
Fremont, CA

__________________________________________________
Do You Yahoo!?
Try FREE Yahoo! Mail - the world's greatest free email!
http://mail.yahoo.com/

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 1 | next ›
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedMar 13, '02 at 7:14p
activeMar 13, '02 at 7:14p
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

Vijay Phadke: 1 post

People

Translate

site design / logo © 2022 Grokbase